﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27703.2035
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "ReflectionApp", "ReflectionApp\ReflectionApp.csproj", "{70C70F46-CA2A-4AE2-AE4E-F14D7EB7F6E7}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "TripStackLib", "TripStackLib\TripStackLib.csproj", "{ADAAC065-8108-4895-B291-1EAFE717C912}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{70C70F46-CA2A-4AE2-AE4E-F14D7EB7F6E7}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70C70F46-CA2A-4AE2-AE4E-F14D7EB7F6E7}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70C70F46-CA2A-4AE2-AE4E-F14D7EB7F6E7}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70C70F46-CA2A-4AE2-AE4E-F14D7EB7F6E7}.Release|Any CPU.Build.0 = Release|Any CPU
		{ADAAC065-8108-4895-B291-1EAFE717C912}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{ADAAC065-8108-4895-B291-1EAFE717C912}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{ADAAC065-8108-4895-B291-1EAFE717C912}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{ADAAC065-8108-4895-B291-1EAFE717C912}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {15141512-1196-4F52-9312-125B694FB735}
	EndGlobalSection
EndGlobal
